Page MenuHomePhabricator

SRE Onboarding for Sukhbir Singh
Closed, ResolvedPublic0 Story Points

Description

Event Timeline

BBlack created this task.Aug 5 2019, 5:19 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 5 2019, 5:19 PM
ema claimed this task.Aug 6 2019, 11:06 AM
ema triaged this task as Normal priority.
ema moved this task from Triage to General on the Traffic board.
ema updated the task description. (Show Details)Aug 6 2019, 11:12 AM
mark added a subscriber: mark.Aug 6 2019, 11:13 AM

Approved for access.

ema updated the task description. (Show Details)Aug 6 2019, 11:22 AM
ssingh updated the task description. (Show Details)Aug 6 2019, 11:31 AM
ema updated the task description. (Show Details)Aug 6 2019, 11:31 AM
ssingh updated the task description. (Show Details)Aug 6 2019, 2:16 PM

We are getting emails to root@ with:

sukhe@wikimedia.org
  (generated from root@wikimedia.org)
  Address sukhe@wikimedia.org does not exist

Change 528585 had a related patch set uploaded (by Dzahn; owner: Ssingh):
[operations/puppet@production] Add Sukhbir Singh (sukhe) to the ops group

https://gerrit.wikimedia.org/r/528585

Dzahn updated the task description. (Show Details)Aug 6 2019, 10:15 PM
Dzahn added a subscriber: Dzahn.Aug 6 2019, 10:19 PM
  • Add to "Ops vendor maintenance" Calendar (added with 'all email as it arrives').

This means more email about maintenance at data centers and also web access to https://groups.google.com/a/wikimedia.org/forum/#!forum/ops-maintenance

also see https://wikitech.wikimedia.org/wiki/SRE_Clinic_Duty#Maintain_the_%27maint-announce%27_mails_and_calendar

ssingh updated the task description. (Show Details)Aug 6 2019, 10:23 PM
Dzahn updated the task description. (Show Details)Aug 6 2019, 10:26 PM

Mentioned in SAL (#wikimedia-operations) [2019-08-06T23:36:14Z] <mutante> phabricator - added ssingh to acl*sre-team (group 29), WMF-NDA-requests (group 974) and WMF-NDA (group 61) (T229860)

Dzahn updated the task description. (Show Details)Aug 6 2019, 11:37 PM

Change 528585 merged by Ema:
[operations/puppet@production] Add Sukhbir Singh (sukhe) to the ops group

https://gerrit.wikimedia.org/r/528585

ssingh updated the task description. (Show Details)Aug 7 2019, 1:57 PM

Change 528851 had a related patch set uploaded (by Ssingh; owner: Ssingh):
[operations/puppet@production] Add Sukhbir Singh (sukhe) to icinga groups

https://gerrit.wikimedia.org/r/528851

Change 528851 merged by Ssingh:
[operations/puppet@production] Add Sukhbir Singh (sukhe) to icinga groups

https://gerrit.wikimedia.org/r/528851

ssingh updated the task description. (Show Details)Aug 7 2019, 5:18 PM
CDanis added a subscriber: CDanis.Aug 13 2019, 6:58 PM

Is this done?

BBlack closed this task as Resolved.Aug 13 2019, 7:12 PM

Looks like it to me :)